@charset "utf-8";
.home{
	width:98%;
    padding: 25px 0 10px;
    border-bottom: 1px solid #ececec;
    max-width: 1270px;
    margin: 0 auto;
}
.main{
    width: 95%;
    margin: 0 auto;
    padding: 20px 2.5%;
	margin-bottom: 25px ;
    padding-bottom: 30px;
    border-bottom: 10px #ececec solid;
}
.main_l{
    width: 74%;
    float: left;
    padding: 20px 0;
    border-right: 1px solid #ececec;
}
.main_r{
    width: 25%;
    float: left;
    position: relative;
}
.dbdh{width:90%; margin:0 auto;}
.fl-info,.fl-hh,.fl-zc,.fl-zjyd,.fl-xcp{
    border-bottom: 1px solid #ececec;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.txt-tit {
    font-size: 20px;
    color: #1a1a1a;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    font-family: "微软雅黑";
}
.main_r ul li{
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    font-family: "微软雅黑";
}
.fl-gztl{ border-bottom:1px #ececec solid; margin-bottom:20px; padding-bottom:20px;}
.fl-gztl ul li,.fl-zjyd ul li{
    height: 35px;
    line-height: 35px;
    width: 98%;
}
.fl-gztl ul li a,.fl-zjyd ul li a{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 80%;
    display: inline-block;
    float: left;
}
.fl-gztl ul li span,.fl-zjyd ul li span{
    float: right;
}
#sidebar{
	width:271.453px;
	margin:0 auto;
}
#sidebar.fixed{
    position: fixed;
	margin-left:15px;
    top: 60px;
}

#sidebar a:hover,.current{
    color: #005ea5;
   }
.flzw{
    display: none;
}
.adbdh,.aflzw{
    line-height:30px;
    border-bottom: 1px solid #ececec;
	text-align:center;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 20px;
}
.acurr{
    color:#fff;
    background-color: #005ea4;
    border-bottom: none;
}
.sidebar-header-ph{
    display: none;
}
.mb_300{ margin-bottom:300px}

@media all and (max-width: 1300px){ 
.home,.fulian{ width:98%; margin:0 auto}
}
@media all and (max-width: 1270px) and (min-width: 801px){ 
.main_r ul li{width:230px}
.adbdh{width:230px}
}

@media all and (max-width: 800px){
    .main_r{
        display: none;
    }
    .main_l{
        border-right: none;
        padding: 0;
    }
    .main_l,.left-img,.right-txt{
        width: 100%;
        float: none;
    }
    .link{
        display: none;
    }
    .fl-gztl ul li span,.fl-zjyd ul li span{
        display: none;
    }
    .sidebar-header-ph{
        display: block;
        width: 90%;
        margin: 0 auto;
    }
    .adbdh,.aflzw{
        cursor: pointer;
        float: left;
        font-size: 14px;
        font-weight: bold;
        height: 30px;
        line-height: 30px;
        margin-left: 0;
        margin: 0 2.5%;
        text-align: center;
        width: 45%;
        margin-bottom: 15px;
        padding: 0;
    }
	.mb_300{ margin-bottom:0px}
}



